What are the Cardskipper app system requirements?

In order to run the Cardskipper app you will need the following:

iOS

Android

Need more help? You can reach us by emailing support@cardskipper.se.